Namespace UTSModule.DbTableModel.Manage
    ''' <summary>
    ''' 错误代码总表
    ''' </summary>
    Public Class ErrCodeTable
        Enum ColNamesEnum
            ''' <summary>
            ''' 错误代码唯一标识
            ''' </summary>
            ErrCode
            ''' <summary>
            ''' 错误提示信息
            ''' </summary>
            ErrMsg
            ''' <summary>
            ''' 统计图中提示颜色
            ''' </summary>
            ErrColor
            ''' <summary>
            ''' 修改日期
            ''' </summary>
            UpdateTime
        End Enum

        Public Shared Property TableName() As String = "TBL_UTS_Manage_ErrCode"

    End Class
End NameSpace